[song]
artist = Blessthefall
name = Dead Air
album = To Those Left Behind
delay = 1528
year = 2015
playlist_track = 12
loading_phrase = "Dead Air" was released on "To Those Left Behind" in 2015, but the music video came much later in 2016. The video was largely inspired by the hit film "Star Wars: Rogue One."
diff_guitar = 2
diff_bass = -1
diff_guitar_coop = -1
diff_rhythm = -1
diff_drums = -1
diff_keys = -1
diff_bass_real = -1
diff_guitar_real = -1
diff_dance = -1
diff_bass_real_22 = -1
diff_guitar_real_22 = -1
diff_drums_real_ps = -1
diff_keys_real = -1
diff_drums_real = -1
diff_vocals_harm = -1
diff_band = 0
sysex_slider = True
multiplier_note = 116
genre = Metalcore
last_play = 2017-06-08-16:22:52
count = 1
kit_type = 1
keys_type = 1
guitar_type = 1
bass_type = 1
dance_type = 1
diff_keys_real_ps = -1
rating = 0
preview_start_time = 48568
real_keys_lane_count_right = 18
real_keys_lane_count_left = 18
album_track = 3
icon = hg
preview_start_time = 48568
preview_end_time = 78568
charter = MercuryHg34
song_length = 228964
